constants:
  empty_list: "Aucun"
  no: "Non"
  yes: "Oui"

categories:
  summary: "Les essentiels"
  general: "Informations générales"
  teaching: "Enseignement"
  packaging: "Caractéristiques physiques"
  programming: "Programmation"
  hardware: "Matériel"
  devices: "Périphériques"
  misc: "Divers"
  links: "Liens"
  manuals: "Manuels"

fields:
  general:
    international_name: "Correspondance internationale"
    year_launched: "Année de sortie"
    predecessor: "Précédesseur"
    successor: "Successeur"
    family: "Famille"
  teaching:
    audience: "Type de public"
    exam_mode: "Mode Examen"
    math_input: "Saisie en écriture naturelle"
    pretty_print: "Résultats en écriture naturelle"
    matrices: "Matrices"
    complex_calculus: "Complexes"
    symbolic_calculus: "Calcul exact"
    cas: "Calcul formel"
  packaging:
    size: "Dimensions (mm)"
    weight: "Masse avec piles"
    power: "Alimentation"
    power_runtime: "Durée d'utilisation"
  programming:
    casio_basic: "Basic CASIO"
    add_ins: "Add-ins"
    add_ins_sdk: "SDK pour les add-ins"
    python: "Python"
  hardware:
    mpu: "MPU"
    cpu: "Processeur"
    default_cpu_frequency: "Fréquence CPU par défaut"
    overclock_tools: "Outils d'overclock"
    max_cpu_frequency: "Fréquence CPU maximale"
    ram_chip: "Taille de la puce RAM"
    rom_chip: "Taille de la puce ROM"
    ram_storage: "Stockage utilisateur RAM"
    rom_storage: "Stockage utilisateur ROM"
    sd_card: "Carte SD externe"
  devices:
    display: "Écran"
    backlit_display: "Écran rétroéclairé"
    color_mode: "Format de couleurs"
    touch_screen: "Écran tactile"
    display_size_pixels: "Dimensions de l'écran (pixels)"
    display_size_text: "Taille de l'écran (texte)"
    serial_connection: "Connectique série"
    usb_connection: "Connectique USB"
    protocols: "Protocoles de communication"
    transfer_software: "Logiciels de transfert"
    transfer_tutorial: "Tutoriel de transfert"
  misc:
    price_range: "Gamme de prix"
    last_os_version: "Dernière version OS"
  links:
    casio_france: "Lien CASIO France"
    casio_international: "Lien CASIO International"
  manuals:
    software_french_fr: "Logiciel modèle français (texte français)"
    software_international_fr: "Logiciel modèle international (texte français)"
    software_international_en: "Logiciel modèle international (texte anglais)"
    hardware_french_fr: "Matériel modèle français (texte français)"
    hardware_international_fr: "Matériel modèle international (texte français)"
    hardware_international_en: "Matériel modèle international (texte anglais)"

enums:
  general:
    family:
      scientific: "Type scientifiques"
      mono: "Monochromes"
      prizm: "Couleur"
      cas: "Formelles"
    predecessor:
      no: "Aucun"
    successor:
      no: "Aucun"
    international_name:
      no: "Aucun"

  teaching:
    audience:
      high_school: "Lycée"
      high_school_college: "Lycée/Supérieur"
      college: "Supérieur"
    exam_mode:
      bad: "Compliqué"
      no_memory: "Pas de mémoire"
    math_input:
      hidden_option: "Activable"
    pretty_print:
      hidden_option: "Activable"
    symbolic_calculus:
      Q: "ℚ"
      QPiRac: "ℚ, π, Racines"
      cas: "Formel"
    cas:
      eigenmath: "Add-in [Eigenmath](https://www.planet-casio.com/Fr/programmes/programme3035-1-eigenmath-nemhardy-utilitaires-add-ins.html)"
      khicas_fx: "Add-in [KhiCAS](https://www.planet-casio.com/Fr/forums/topic15689-1-sdk-gcc-pour-addin-35e2portage-khicas.html)"
      khicas_cg: "Add-in [KhiCAS](https://www.planet-casio.com/Fr/programmes/programme3599-1-khicas-parisse-course-activities-add-ins.html)"
      native: "Natif"

  packaging:
    power:
      1aaa: "1 pile AAA"
      4aaa: "4 piles AAA"
      battery: "Batterie"

  programming:
    casio_basic:
      native: "Natif"
    add_ins:
      no_sdk: "Pas de SDK"
      vendor_only: "Officiels seulement"
      os_upgrade: "Mise à jour OS"
      native: "Natif"
    add_ins_sdk:
      fx9860g_sdk: "[fx-9860G SDK](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=76)"
      fxsdk: "[fxSDK](https://www.planet-casio.com/Fr/forums/topic13164-1-fxsdk-un-sdk-alternatif-pour-ecrire-des-add-ins.html)"
      prizmsdk: "[PrizmSDK](https://www.planet-casio.com/Fr/forums/topic15023-1-prizm-fx-cg1020-g90-et-fx-cg50-environnement-de-develop.html)"
      cpsdk: "[CPSDK](https://wiki.planet-casio.com/fr/CPSDK)"
    python:
      casiopython: "Add-in [CasioPython](https://www.planet-casio.com/Fr/programmes/programme3603-1-casiopython-zezombye-utilitaires-add-ins.html)"
      native_os310: "Natif (OS ≥ 3.10)"
      native_os320: "Natif (OS ≥ 3.20)"
      native: "Natif"

  hardware:
    ram_storage:
      no: "Aucun"
    rom_storage:
      no: "Aucun"
      os_upgrade: "Mise à jour OS"
    sd_card:
      no: "Aucune"

  devices:
    display:
      t6k11: "T6K11"
      t6k11_variant: "TK611 (Variante)"
      r61524: "R61524"
    backlit_display:
      toggleable: "Oui"
      brightness_5levels: "5 niveaux de luminosité"
    color_mode:
      mono: "Noir et blanc"
      4colors: "4 niveau de gris"
      rgb565: "65536 couleurs (RGB565)"
    display_size_text:
      variable: "Variable"
    serial_connection:
      jack_25: "Jack 2.5 mm"
    usb_connection:
      mini_usb_b: "Mini-USB type B"
    protocols:
      p7: "Protocole 7.00"
      scsi: "Transfert de fichiers USB"
    transfer_software:
      sb88_fa124: "[FA-124](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=16) avec câble SB-88"
      fa124: "[FA-124](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=16)"
      p7: "[p7](https://www.planet-casio.com/Fr/forums/topic14487-1-gnulinux-p7-pour-des-transferts-a-repasser.html)"
      usb_connector: "[UsbConnector](https://www.planet-casio.com/Fr/forums/topic13656-1-usbconnector-remplacement-de-fa124-multi-os.html)"
      file_browser: "Explorateur de fichiers"
      facp1: "[FA-CP1](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=94)"
      classpad_manager: "[ClassPad Manager](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=6)"
      classpad_addin_installer: "[ClassPad Add-In Installer](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=22)"
    transfer_tutorial:
      no_transfer: "Pas de transfert de fichiers"
      usb_mass_storage: "[Tutoriel de transfert pour les calculatrices « clé USB »](https://www.planet-casio.com/Fr/forums/topic16747-last-tutoriel-de-transfert-pour-les-calculatrices-cle-usb.html)"
      fa_124_usb: "[Tutoriel FA-124 pour les calculatrices USB](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=16)"
      fa_124_sb88: "[Tutorial FA-124 pour les calculatrices sans USB](https://www.planet-casio.com/Fr/forums/topic12475-1-transfert-avec-fa-124-et-une-casio-sans-usb-25-pro-e.html)"
      classpad: "[Tutoriel Classpad Manager](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=6) ainsi que [Tutoriel Classpad Addin Installer](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=22)"
      classpad_400: "[Tutoriel de transfert Classpad 400](https://www.planet-casio.com/Fr/logiciels/dl_logiciel.php?id=111&file=1) (PDF)"
  links:
    casio_france:
      no: "Aucun résultat"
    casio_international:
      no: "Aucun résultat"

  manuals:
    software_french_fr:
      no: "Aucun résultat"
    software_international_fr:
      no: "Aucun résultat"
    software_international_en:
      no: "Aucun résultat"
    hardware_french_fr:
      no: "Aucun résultat"
    hardware_international_fr:
      no: "Aucun résultat"
    hardware_international_en:
      no: "Aucun résultat"
